@charset "utf-8";
/* CSS Document */

.margin-top35{margin-top:35px;}
.margin-top15{margin-top:15px;}
.margin-bottom10{margin-bottom:10px;}
.margin-bottom5{margin-bottom:5px;}





.sonystyleBackgroundColor {
    background-color: #BBBABA;
}

#topBar.sonystyleBackgroundColor{
    color: #BBBABA;
}
#topBar.sonystyleBackgroundColor a {
    color: #585858;
}
#topBar.sonystyleBackgroundColor span {
    color: #585858;
}

.color-red{ color:#ed1c24;}
.color-blue{ color:#0046ae !important;}
.color-gray{ color:#808080 !important;}
/*.color-blue a{ color: #0055ae !important;}
.color-blue a:hover{ text-decoration:underline !important;}
.color-gray a{ color:#666666 !important;}
.color-gray a:hover{text-decoration:underline !important;}*/
.form-red{ color:#1861ae !important; text-decoration:none !important; transition: all 0.2s !important;}
.form-red:hover{ color:#1861ae !important; text-decoration:underline !important; transition: all 0.2s !important;}

.tp-caption.transparent-black{ background-color: rgba(255, 255, 255, 0.8) !important; font-size:45px !important; padding:15px !important;}
.tp-caption.transparent-black-2nddslide{ background-color: rgba(255, 255, 255, 0.8) !important; font-size:45px !important; 
padding:15px !important;}
.tp-caption.font-small{ font-size:30px !important;}
/*.listing{ margin-left: -30px !important;}*/
.listing li{ text-decoration:none; list-style-type:none;}
.listing li i{ color:#F00; padding: 0px 7px;}
.margin{ margin: 0 0 7px !important;}
.spaced i {color:#F00; font-size:11px  !important;}
p.drop-cap:first-letter{ color: #ed1c24 !important;}
.hover{color: #333 !important;}
.hover:hover{ color:#ed1c24 !important;}
.banner-overly{background-color: rgba(0,0,0,0.2) !important;}
.banner *{text-shadow:none !important;}
.margin-h1{ margin:10px 0px !important;}
.sub-txt{font-size: 20px !important;}
.box-header h4{color:#252525 !important; font-weight:400;}
.box-header i.fa{ background-color: #274a73 !important;}
.box-header i.fa{width: 40px !important; height: 40px !important; line-height: 40px !important; font-size: 22px !important;}
.contact-block{display: block !important; padding-bottom: 5px !important;}
.styleColor {color: #8E8E8E !important;}
.table-a{color:#666 !important;}
.table-a:hover{color:#ed1c24 !important;}
.table-header{ background-color:#E8E6E6; font-weight:bold; font-size:18px;}
.alert.left-border{border-left: #ed1c24 3px solid;}
.send-btn{ background-color: #ed1c24 !important; transition: all 0.2s !important;}
.send-btn:hover{ background-color: #f9060f !important; transition: all 0.2s !important;}
.footer-menu{color:#bd0007 !important;}
.footer-menu:{color:#bd0007 !important; text-decoration:underline !important;}
/*#topNav a.sony-logo{padding:20px !important;}*/
.bold{font-weight:bold !important; color: #ed1c24 !important;}
#topBar.sonystyleBackgroundColor.bold{font-weight:bold !important; color:#039 !important;}
ul.indexlist-icons{ margin: 0 0 10px 5px !important;}
textarea.partner-form{ height: 150px !important;} 
.table>tbody>tr>td{border-top: none !important;}
.border{border:1px solid #DADADA;}
article hr {margin: 15px 0px 25px 0px !important;}
.table-width{ width:90% !important; max-width:90% !important;}
.callout-partners{padding:30px 0px !important;}
.callout.light-gray{color #000 !important; background-color:#d0d0d0 !important;}
.callout.light-gray h2{color: #000 !important; background-color:transparent !important}
.callout.light-gray.arrow-down:after{ border-top: 20px solid #d0d0d0 !important;}
i.fa.marker{color:#274a73 !important;}
.padding-bottom20{ padding-bottom:20px;}
.pagebanner h1{position:relative;}
.sitemap-links{color:#999; text-decoration:none; transition: all 0.2s;}
.sitemap-links:hover{color:#ed1c24; text-decoration:underline; letter-spacing:0.5px; transition: all 0.2s;}
.naps-link{color:#484848; text-decoration:none !important; transition: all 0.2s !important;}
.naps-link:hover{color:#3b3b3b !important; transition: all 0.2s !important;}

.rounded-x { border-radius: 50% !important;}
.block-heading p {color: #666 !important; text-align: left; padding-bottom: 10px;}
.service-block-left { text-align: left !important;} 
.block-heading {margin-bottom: 20px; padding: 10px 30px;}
.tag-box-v1 {border: solid 1px #eee; border-top: solid 2px #72c02c;}
.tag-box {background: #fff;}
.tag-box-v1 {-moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none;
   			 border-color: #1861ae #eee #eee;  border-image: none;   border-style: solid; border-width: 2px 1px 1px;}
   
.service-block {text-align:center;}   
.font-color small{ color: #565656 !important;} 
.captcha-new{border-radius:10px !important; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
.position{position: absolute; top:55px; left:0px !important;}    
.trading-rhs-clickbtn{background-color: #ed1c24 !important;transition: all 0.2s !important; padding:10px 28px; color:#fff !important; font-size:18px; text-decoration:none !important;}
.trading-rhs-clickbtn:hover{background-color: #f9060f !important;transition: all 0.2s !important; padding:10px 30px; color:#fff !important; font-size:18px; text-decoration:none !important;}
.featured-supplier-txt{ text-align:center; line-height:35px; font-style:italic; color:#909090;}
.h3span{font-size:18px; font-style:normal !important; color:#f9060f !important;}
.h3-heading{background:rgba(0,0,0,0.1); padding:10px; border:1px solid rgba(0,0,0,0.03)}

.owl-theme i.fa { color: #fff; padding: 0; margin-right: 10px; width: 35px !important; height: 30px !important; line-height: 30px !important;
 font-size: 17px !important; text-align: center; -webkit-border-radius: 10%; -moz-border-radius: 10%; border-radius: 10%; background-color: #d2d2d2 !important;}   
.owl-theme .owl-controls .owl-buttons div{border: none !important;}
.owl-theme .owl-controls .owl-buttons div:hover {  background:none !important;}
  

   
    
   

    
      
    
   
   

/** Responsive
 **************************************************************** **/
@media only screen and (max-width: 768px) {
	.footer .spaced {
		padding:20px 15px;
	}
	.footer .dark {
		height:auto;
	}
	.tp-caption.transparent-black{ background-color: rgba(255, 255, 255, 0.8) !important; font-size:32px !important; padding:15px !important;
	 left: 40px !important;}
	.tp-caption.transparent-black b{font-size:32px !important;}
	.tp-caption.transparent-black-2nddslide{ background-color: rgba(255, 255, 255, 0.8) !important; font-size:45px !important; padding:10px !important;	left: 40px !important;}
	.tp-caption.margin{margin-top:15px !important;}
	.tp-caption.font-small{ font-size:20px !important;}
	.punchline{position:relative; width:230px !important; height:20px !important;}
}

@media only screen and (max-width: 640px) {
	
	.tp-caption.transparent-black{ background-color: rgba(255, 255,255, 0.8) !important; font-size:25px !important; padding:15px !important;}
	.tp-caption.transparent-black b{font-size:25px !important;}
	.tp-caption.transparent-black-2nddslide{ background-color: rgba(255, 255, 255, 0.8) !important; font-size:45px !important; padding:10px !important;		    }
	.tp-caption.margin{margin-top:20px !important;}
	.tp-caption.font-small{ font-size:18px !important;}
	.tp-caption.block_black { line-height:12px !important;}
	.punchline{position:relative; width:200px !important; height:20px !important;}
}

@media only screen and (max-width: 480px) {
	
	.tp-caption.transparent-black{ background-color: rgba(255, 255,255, 0.8) !important; font-size:15px !important; padding:15px !important;}
	.tp-caption.transparent-black b{font-size:15px !important;}
	.tp-caption.transparent-black-2nddslide{ background-color: rgba(255, 255, 255, 0.8) !important; font-size:45px !important; padding:10px !important;}
	.punchline{position:relative; width:170px !important; height:20px !important;}
			  
	.tp-caption.margin{margin-top:25px !important;}
	.tp-caption.font-small{ font-size:13px !important;}
	.tp-caption.block_black { line-height:12px !important;}
}


@media (min-width: 321px) and (max-width: 480px) {
	.tp-caption.transparent-black{ background-color: rgba(255, 255,255, 0.8) !important; font-size:15px !important; padding:15px !important;}
	.tp-caption.transparent-black b{font-size:15px !important;}
	.tp-caption.transparent-black-2nddslide{ background-color: rgba(255, 255, 255, 0.8) !important; font-size:45px !important; padding:10px}
	.tp-caption.font-small{ font-size:13px !important;}
}